Subject: Re: DTC 1.0.0 Release Coming?

From: Arnd Bergmann <[email-masked]>
Date: Thu, 2 Aug 2007 01:35:03 +0200

On Wednesday 25 July 2007, Jon Loeliger wrote:
> I'd like to make an official DTC Version 1.0.0 release soon!
> To that end, I've published a repo on jdl.com with a v1.0.0-rc1
> tag on it. =A0I anticipate some updates to the Documentation before
> a final 1.0.0 release still. =A0However, if you have something
> you would like to have be in The Real 1.0.0 release, please
> let me know soon!

A  bug has been reported in both fedora and debian about /usr/bin/ftdump
conflicting with a file of the same name in freetype.

Can we rename the binary in dtc to avoid this? Maybe /usr/bin/dtc-ftdump
would be better.

	Arnd <><

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=3D434890
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=3D249638